import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconHashnodeComponent extends TiniElement {
    static readonly defaultTagName = "icon-hashnode";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconHashnode: any;
